
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 11. 14", "2024. 11. 14\2024. 11. 14.csproj", "{F58F7FF0-2C55-4495-B1B1-42821B5850A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F58F7FF0-2C55-4495-B1B1-42821B5850A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F58F7FF0-2C55-4495-B1B1-42821B5850A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F58F7FF0-2C55-4495-B1B1-42821B5850A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F58F7FF0-2C55-4495-B1B1-42821B5850A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BF8E1DA6-DD4F-4301-A8AB-FB297DC52E12}
	EndGlobalSection
EndGlobal
